@charset "utf-8";
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

body{
	font-size:14px;
	line-height:1.7;
	text-align:justify;
	color:#423f3a;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a
{
	color: #423f3a;
	text-decoration: none;
}

a:hover
{
	color: #423f3a;
	text-decoration: underline;
}

a:visited
{
	color: #423f3a;
	text-decoration: none;
}

.gridContainer {

}
#headerHolder {
	
}

#header {
}

#contact{
	font-size:16px;
	color:#201f1d;
	font-weight:normal;
}

#contact span{
	color:#99a63d;
}

#address{
	font-size:16px;
	color:#201f1d;
	font-weight:normal;
}

#navbarHolder {
	background-color:#46433e;
}

#navbarHolderInner {
	background-color:#46433e;
}
#navbar {
	background-color:#46433e;
	font-size:15px;
}

#slideshow {
	border-bottom:medium #a8b643 solid;
	border-width: 10px;
}

#mainContent{
}

#mainContent h1{
	font-size:24px;
	color:#201f1d;
	font-weight:normal;
}
#contentHolder {
}
#contentHolderInner {
	
}
#content2Holder {
	background-color:#fff;
	color:#423f3a;
}
#content2HolderInner {
	
}

#contentHolder {
	background-color:#f1f1f1;
}
#missionStatement {
	color:#443a32;
	font-size:24px;
	text-align:center;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#missionStatement span{
	color:#99a63d;
}
#mainContent {
	
}
#contentLeft {
}
#contentRight {
}

#content2Left {
	background-color:#b2be58;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	text-align:center;
}

#content2Left h1{
	font-size:24px;
	color:#201f1d;
	font-weight:normal;
	margin-top:0;
}

#content2Left p{
	font-size:16px;
	color:#201f1d;
	font-weight:normal;
	margin-top:0;
}
#content2Middle {
	background-color:#c5ce81;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	text-align:center;
}
#content2Middle h1{
	font-size:24px;
	color:#201f1d;
	font-weight:normal;
	margin-top:0;
}

#content2Middle p{
	font-size:16px;
	color:#201f1d;
	font-weight:normal;
	margin-top:0;
}
#content2Right {
	background-color:#b2be58;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	text-align:center;
}

#content2Right h1{
	font-size:24px;
	color:#201f1d;
	font-weight:normal;
	margin-top:0;
}

#content2Right p{
	font-size:16px;
	color:#201f1d;
	font-weight:normal;
	margin-top:0;
}

#footer {
	background-image:url(../images/footerRep.png);
	background-repeat:repeat-x;
	background-color:#46433e;
	color:#ffffff;
}

@media only screen and (max-width:480px) and    
(orientation: portrait), only screen and (max-width:800px) and (orientation:  
landscape){
   /* styles for mobile browsers smaller than 480px; (iPhone) BUTTONS FOR PHONE*/
#contentRight {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#navbar
{
	width: 100%;
	display: block;
	float:left;
	color:#FFF;
	background: #46433e;
	text-align: left;
}

#navbar ul
{
	text-align: left;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 100%;
}

#navbar ul li
{
	display: block;
	margin: 0;
	padding: 0;
}

#navbar ul li a
{
	display: block;
	width: 100%;
	padding: 0.5em 0.5em 0.5em 2em;
	color: #fff;
	text-decoration: none;
	background: #46433e;
}

#navbar ul li a { width: auto; }

#navbar ul li a:active
{
	background: #302e2b;
	color: #a9b744;
}

#navbar ul li a:hover
{
	color: #a9b744;
	background: #302e2b;
	
}
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
.gridContainer {

}
#header {

}

#navbar
{
	width: 100%;
	display: block;
	float:left;
	color:#FFF;
	background: #46433e;
	text-align: left;
}

#navbar ul
{
	text-align: left;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 100%;
}

#navbar ul li
{
	display: block;
	margin: 0;
	padding: 0;
}

#navbar ul li a
{
	display: block;
	width: 35%;
	float:left;
	padding: 0em 1.2em 0em 1.2em;
	color: #fff;
	text-decoration: none;
	background: #46433e;
	border-bottom:thin #46433e solid;
	border-width: 3px;
}

#navbar ul li a { width: auto; }

#navbar ul li a:active
{
	background: #46433e;
	color: #a9b744;
}

#navbar ul li a:hover
{
	color: #a9b744;
	background: #46433e;
	border-bottom:thin #a8b643 solid;
	border-width: 3px;
}

#slideshow {
}
#contentLeft {
}
#contentRight {
}
#content2Left {
}
#content2Middle {
}
#content2Right {
}

#footer {
	font-size:12px;
}

#footer ul
{
	text-align: left;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 100%;
}

#footer ul li
{
	display: block;
	margin: 0;
	padding: 0;
}

#footer ul li a
{
	display: block;
	width: 35%;
	float:left;
	padding: 0em 0.5em 0em 0.5em;
	color: #fff;
	text-decoration: none;
}

#footer ul li a { width: auto; }

#footer ul li a:active
{
	color: #a9b744;
}

#footer ul li a:hover
{
	color: #a9b744;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {

}

#headerHolder {
}

#header {

}
#navbar{
	color:#fff;
	background-color:#46433e;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	padding-top:1%;
	padding-bottom:1%;
}

#contentHolder {
}

#slideshow{
}

#contentLeft {
}
#contentRight {	
}
#content2Left {
}
#content2Middle {
}
#content2Right {
}
#footer {
}
#footerContent {
	
}

}